#rev_slider_6_1_wrapper .tp-loader.spinner1 {
    background-color: #FFFFFF !important;
}

.rs-layer.Concept-Content a,
.rs-layer.Concept-Content a:visited {
    color: #fff !important;
    border-bottom: 1px solid #fff !important;
    font-weight: 700 !important
}

.rs-layer.Concept-Content a:hover {
    border-bottom: 1px solid transparent !important
}

.rs-layer.Concept-Content-Dark a,
.rs-layer.Concept-Content-Dark a:visited {
    color: #000 !important;
    border-bottom: 1px solid #000 !important;
    font-weight: 700 !important
}

.rs-layer.Concept-Content-Dark a:hover {
    border-bottom: 1px solid transparent !important
}

@media only screen and (max-width:575px) {
    rs-layer.res-slide-btn {
        padding: 7px 16px !important;
        font-size: 13px !important
    }
}

#rev_slider_1_1_wrapper .zeus.tparrows {
    cursor: pointer;
    min-width: 60px;
    min-height: 60px;
    position: absolute;
    display: block;
    z-index: 1000;
    border-radius: 50%;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.38)
}

#rev_slider_1_1_wrapper .zeus.tparrows:before {
    font-family: 'revicons';
    font-size: 17px;
    color: #ffffff;
    display: block;
    line-height: 60px;
    text-align: center;
    z-index: 2;
    position: relative
}

#rev_slider_1_1_wrapper .zeus.tparrows.tp-leftarrow:before {
    content: '\e824'
}

#rev_slider_1_1_wrapper .zeus.tparrows.tp-rightarrow:before {
    content: '\e825'
}

#rev_slider_1_1_wrapper .zeus .tp-title-wrap {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
    opacity: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    border-radius: 50%
}

#rev_slider_1_1_wrapper .zeus .tp-arr-imgholder {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-position: center center;
    background-size: cover;
    border-radius: 50%;
    transform: translatex(-100%);
    -webkit-transform: translatex(-100%);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s
}

#rev_slider_1_1_wrapper .zeus.tp-rightarrow .tp-arr-imgholder {
    transform: translatex(100%);
    -webkit-transform: translatex(100%)
}

#rev_slider_1_1_wrapper .zeus.tparrows.rs-touchhover .tp-arr-imgholder {
    transform: translatex(0);
    -webkit-transform: translatex(0);
    opacity: 1
}

#rev_slider_1_1_wrapper .zeus.tparrows.rs-touchhover .tp-title-wrap {
    transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 1
}

#rev_slider_1_1[data-slideactive="rs-1"] .zeus.tparrows {
    min-width: 60px !important;
    min-height: 60px !important;
    background: rgba(0, 0, 0, 0.38) !important
}

#rev_slider_1_1[data-slideactive="rs-1"] .zeus.tparrows:before {
    line-height: 60px !important;
    font-size: 17px !important
}

#rev_slider_1_1[data-slideactive="rs-2"] .zeus.tparrows {
    min-width: 60px !important;
    min-height: 60px !important;
    background: rgba(0, 0, 0, 0.38) !important
}

#rev_slider_1_1[data-slideactive="rs-2"] .zeus.tparrows:before {
    line-height: 60px !important;
    color: #ffffff !important;
    font-size: 17px !important
}

#rev_slider_1_1[data-slideactive="rs-3"] .zeus.tparrows {
    min-width: 60px !important;
    min-height: 60px !important;
    background: rgba(0, 0, 0, 0.38) !important
}

#rev_slider_1_1[data-slideactive="rs-3"] .zeus.tparrows:before {
    line-height: 60px !important;
    font-size: 17px !important
}